body {
    font-size: 16px;
}

article.type-services h1 {
    border-bottom: 1px solid #c2c2c2;
    margin: 0px 0 25px;
    padding-bottom: 20px;
}

div.type-page h1 {
    margin-top: 0;
}

.logo {
    margin-top: 0;
    z-index: 99;
    position: absolute;
}

@media (max-width: 767px) {
    .logo {
        position: relative;
    }
}


.logo_tagline {
    display: none;
}

.slider-wrap {
    background-color: white;
}

.header {
    background-color: #4A97E4;
    box-shadow: 0px 2px 2px #888888;
    -webkit-box-shadow: 0px 2px 2px #888888;
    box-shadow: 0px 2px 2px #888888;    
}

.content-holder {
    background: url("images/bg-slider.jpg") repeat-x scroll 50% 0 white;
}

.home .content-holder:before {
    background: none;
}

div.gallery dl.gallery-item {
    margin-top: 2em;
}

.camera_caption {
    top: 100px;
}

@media(max-width: 600px) { 
    nav.footer-nav {
        display: none;
    }
    
    .row.footer-widgets {
        margin-top: -30px;
    }
}

.nav__primary .sf-menu > li:after {
    background: #fef8d0;
}

.nav__primary .sf-menu > li > a {
    padding-bottom: 51px;
}

.nav__primary .sf-menu > li.current-menu-item > a, .nav__primary .sf-menu > li.sfHover > a, .nav__primary .sf-menu > li:hover > a {
    color: black;
}

.nav__primary .sf-menu > li > .sub-menu {
    top: 121px;
}

.slider-wrap {
    background: none;
/*
    background-repeat: repeat-x;
    background-position: 50% 0;
*/    
    border-bottom: 10px solid #bcd9f5;
}

.service-home-wrap, .service-home-wrap:before, .service-home-wrap:after {
    background-color: #6ea8d4;
}

.camera_caption {
    width: 49%;
}

.camera_caption > div .btn, .btn {
	background-color:#385f76;
	background-image:-moz-linear-gradient(top,#6ea8d4,#3e90e2);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#6ea8d4),to(#3e90e2));
	background-image:-webkit-linear-gradient(top,#6ea8d4,#3e90e2);
	background-image:-o-linear-gradient(top,#6ea8d4,#3e90e2);
	background-image:linear-gradient(to bottom,#6ea8d4,#3e90e2);
}

.btn:active, .btn:focus, .btn:hover, .camera_caption > div .btn:active, .camera_caption > div .btn:focus, .camera_caption > div .btn:hover {
	background-color:#FCF4BD;
	background-image:-moz-linear-gradient(top,#FCF4BD,#F9EB90);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#FCF4BD),to(#F9EB90));
	background-image:-webkit-linear-gradient(top,#FCF4BD,#F9EB90);
	background-image:-o-linear-gradient(top,#FCF4BD,#F9EB90);
	background-image:linear-gradient(to bottom,#FCF4BD,#F9EB90);
	color: black;
}

.slider-sidebar-wrap ul li a {
    background: #4a97e4;
}
.slider-sidebar-wrap ul li a:hover {
    background: #fef8d0;
    color: black;
}

.hero-unit h1:first-line {
    line-height: 1.5em;
    margin-top: -0.5em;
}

.hero-unit .btn-align a {
    display: none;
}

.hero-unit > .btn-align {
    /*background: url(images/kiwimade_logo.gif) no-repeat;*/
    background: url(images/Buy-NZ-Made-Logo-Vector-Main.png) no-repeat;
    background-size: 152px; 140px;
    width: 152px;
    height: 140px;
    margin-top: 10px;
}

.footer {
    background: #004c99;
}
.footer-widgets > div > div > h4, .footer-widgets > div > nav > h4 {
    color: #9AECFA;
}
[id*="categories"] ul li a, [id*="archives"] ul li a, [id*="nav_menu"] ul li a {
    color: white;
}
ul.contacts li {
    color: white;
    min-height: 20px;
}

.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent span, .camera_wrap .camera_pag .camera_pag_ul li.camera_hover span {
    background-color: #F9EB90;
}

.cameraSlide {
    background: white;
}

.camera_wrap img {
    right: 0;
    margin-right: 0!important;
    margin-left: 0!important;
}

.camera_caption > div p {
    font-size: 16px;
}

h6 {
    font-size: 16px;
}

.post_meta.meta_type_line {
    display: none;
}

#slider-link-1 {
    font-size: 28px;
    padding-right: 2.5%;
    padding-left: 2.5%;
}

#content .services .featured-thumbnail {
    display: none;
} 

.posts-grid li .featured-thumbnail a {
    height: 212px;
    overflow-y: hidden;
}

.zoom-icon:before {
    top: 106px;
}

.posts-grid li .featured-thumbnail img {
    display: block;
    margin: auto;
    vertical-align: middle;
}

nav.footer-nav .menu .menu-item {
    float: left;
    background-image: none;
}

nav.footer-nav .menu .menu-item a {
    font-size: 18px;
    color: white;
}

nav.footer-nav #menu-header-menu li {
    width: 18%;
} 

nav.footer-nav ul.sub-menu {
    display: block;
    float: none;
    margin-top: 0.8em;
    margin-left: 0.5em;
}
nav.footer-nav ul.sub-menu li.menu-item {
    display: block;
    float: none;
    padding: 0;
}
nav.footer-nav ul.sub-menu li.menu-item a {
    font-size: 14px;
}
nav.footer-nav ul.sub-menu li ul.sub-menu {
    display: none;
}

nav.footer-nav .menu .menu-item.current-menu-item a, nav.footer-nav .menu .menu-item:hover > a {
    color: #9AECFA;
}

nav.footer-nav .menu .menu-item.current-menu-item ul.sub-menu li a {
    color: white;
    
}

.footer-text{
    text-transform: none;
}
.footer-iglu {
    text-transform: uppercase;
}

.side-box {
    padding: 1px 19px 10px;
    background: #FEF8D0;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */    
}

.side-box h3 {
    color: #BF0000;
}

#content, li {
    /*font-size: 16px;*/
    line-height: 1.5;
}

#content .post_content p a img {
    vertical-align: top;
    margin-right: 2em;
}

.post-author {
    display: none;
}

span.wpcf7-not-valid-tip {
    font-size: 0.8em;
}